#header_container {
  height:auto;
}

#user-box,
.job-box,
#social-sharing-prompt {
  margin:5px;
  background:#eee;
  color:#222;
  -webkit-box-shadow:5px 5px 15px #ccc;
  -moz-box-shadow:5px 5px 15px #ccc;
  box-shadow:5px 5px 15px #ccc;
}

.job-box:hover,
#social-sharing-prompt:hover {
  background:#eaeaea;
  -webkit-box-shadow:3px 3px 15px #ccc;
  -moz-box-shadow:3px 3px 15px #ccc;
  box-shadow:3px 3px 15px #ccc;
}

.job-box:hover a.job-box-help {
  color:#fff;
}

#user-box {
  padding:10px;
  float:left;
  font-size:1.7em;
  font-weight:800;
  background:#eee;
  text-shadow:0 1px 0 #fff;
}

#user-box img {
  width:50px;
  height:50px;
  margin-right:10px;
  float:left;
}

#user-box p {
  float:right;
  width:510px;
  line-height:110%;
}

.job-box {
  padding:10px;
  margin-bottom:20px;
  width:570px;
  position:relative;
}

.job-box h3 {
  font-size:2em;
  line-height:120%;
  text-shadow:0 1px 0 #fff;
}

.job-box a {
  color:#4981CE;
}

.job-box p {
  color:#666;
  margin:0;
  margin-top:2px;
}

.job-box a.job-box-help,
.job-box a.job-box-delete {
  display:block;
  position:absolute;
  width:45px;
  padding:5px;
  text-align:center;
  float:right;
  line-height:100%;
  -webkit-border-radius:1000px;
  -moz-border-radius:1000px;
  border-radius:1000px;
  top:20%;
  right:10px;
  font-weight:800;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-property: color;
  -webkit-transition-timing-function: ease-out;
}

.job-box a.job-box-help {
  font-size:0.85em;
  color:#ddd;
  background:rgb(96,167,75);
}

.job-box a.job-box-help:hover {
  background:green;
  text-decoration:none;
  -webkit-box-shadow:0px 1px 2px #959595;
  -moz-box-shadow:0px 1px 2px #959595;
  box-shadow:0px 1px 2px #959595;
}

.job-box a.job-box-delete {
  color:red;
  font-size:1.2em;
  font-weight:800;
  text-align:right;
}

hr {
  margin:20px;
  border:none;
  background:#ccc;
  height:1px;
}

#inner-header-right {
  width:480px;
  padding:10px;
  padding-top:12px;
  float:right;
  text-align:right;
}

#inner-header-right p {
  margin-bottom:0;
}

#social-sharing-prompt {
 padding:10px;
 margin:0;
 margin-bottom:20px;
 text-shadow:0 1px 0 #fff;
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 box-shadow:none;
 background:#eee;
}

#social-sharing-prompt:hover {
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  box-shadow:none;
  background:#eee;
}

#social-sharing-prompt h2 {
  text-align:center;
}

#social-sharing-prompt p {
  font-size:1.2em;
  text-align:center;
  margin-top:20px;
  margin-bottom:10px;
}

#social-sharing-prompt a {
  font-size:1.2em;
/*  background:#80aedd;*/
  background:#3b5cd8;
  padding:5px 10px;
  color:#fafafa;
  text-shadow:#060 1px 2px 2px;
  -webkit-border-radius:5px 5px;
  -moz-border-radius:5px 5px;
  border-radius:5px 5px;
}

#social-sharing-prompt a:hover {
  text-decoration:none;
  text-shadow:#060 1px 1px 2px;
  color:#fff;
}

.job_details_inner {
  background:#eee;
  margin-bottom:20px;
}

/*	blue: #4981ce*/

#share-holder {
	font-family:helvetica, sans-serif;
/*  margin-bottom:20px;*/
	position:relative;
}
#social-top-help {
	font-family:georgia,times,serif;
	color:#4981ce;
	position:absolute;
	right:10px;
	top:10px;
}
#share-intro {
	background:#dedede;
	padding:15px;
	border-bottom:2px solid #c4c4c4;
}
#share-intro h3 {
	font-size:22px;
	font-weight:400;
	color:#4981ce;
	text-shadow:0 1px 0 #fff;
}
#share-intro h3 span {
	font-size:10px;
	text-transform:uppercase;
	text-shadow:none;
}
#share-intro p {
	color:#444;
	margin:5px 0;
}

.social-friends-list {
	background:#cbcbcb;
	padding:15px;
	padding-bottom:5px;
	position:relative;
}
.social-friends-list h3 {
	color:#232323;
	font-size:16px;
	line-height:150%;
	margin:0 15px;
}
.social-friends-list h3 span{
	color:#4a4a4a;
	text-shadow:0 1px 0 #eee
}
.social-friends-list h3 span.lg-num {
	color:#232323;
	font-size:34px;
	vertical-align:-30%;
	text-shadow:0 1px 0 #fff;
}

.social-avatars {
/*		center align is good for one row...*/
/*		text-align:center;*/
	margin:20px 30px;
	margin-bottom:0;
}

.social-avatars input {
  display:none;
}

.social-avatars img {
	width:50px;
	height:50px;
	border:5px solid #b6b6b6;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin:10px 10px;
	margin-top:0;
	cursor:pointer;
}

.social-avatars img.social-friend-selected {
	border:5px solid #75addf;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}

.message-link {
	color:#fff;
	padding:5px 10px;
	border-top:2px solid #c6c6c6;
	text-align:left;
	margin-bottom:0;
	padding-bottom:0;
	margin-top:10px;
}
#fo-message,
#so-message,
#to-message {
  cursor:pointer;
}
.message-links {
	float:right;
	color:#aaa;
}
.message-lins a {
  color:#4981ce;
	text-decoration:underline;
}
.message-links a:hover {
	color:#4f8ce0;
}
.message-box textarea {
	border:5px solid #c4c4c4;
	padding:5px ;
	color:#232323;
	font-size:14px;
	line-height:120%;
}

.more-link {
	color:#232323;
	padding:5px 10px;
}
.more-link span {
	color:#80aedd;
	font-weight:800;
	font-size:18px;
	vertical-align:-20%;
	text-shadow:0 1px 0 #c4c4c4;
}
.more-link img {
	vertical-align:-25%;
	padding-right:2px;
}

.continue-holder {
	width:260px;
	margin:20px auto;
	margin-bottom:0;
	text-align:center;
}
.continue-holder p {
	color:#232323;
	font-weight:800;
	font-size:18px;
}
.continue-holder p input {
	vertical-align:18%;
}
.continue-holder img {
	opacity:0.9;
	cursor:pointer;
}
.continue-holder img:hover {
	opacity:1;
}

#learn-more {
	text-align:right;
}
#learn-more.social-visible {
	margin-top:-20px;
}
#learn-more a {
	text-decoration:underline;
	color:#4981ce;
}

#social-get-started {
	text-align:center;
	margin-bottom:0;
	margin-top:10px;
	font-size:18px;
	font-weight:400;
}
#social-get-started a {
	padding:5px;
	background:#fff;
	color:#4981ce;
	text-decoration:none;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
#social-get-started a:hover {
	background:#4981ce;
	color:#fff;
}

/*	Social*/
.social-avatars img {
  background:#888;
}

#second-order.social-friends-list {
	padding:15px 0;
	border-top:2px solid #c4c4c4;
	margin-top:10px;
}

/* Errors */
.social-friends-list#fb-error {
	color:#232323;
}
.social-friends-list#fb-error h3 {
	color:#444;
	margin:0;
}
.social-friends-list#fb-error h3 img {
	vertical-align:-25%;
	padding-right:2px;
}

#third-order {
  padding:0;
}

/* job - just for partner */
.job_details_inner h1 {
	font-size:24	px;
	font-weight:400;
	color:#4981ce;
	text-shadow:0 1px 0 #fff;
}
.job_details_inner .partners_job_details_label {
	color:#666;
	margin-bottom:2px;
}
.job_details_inner .job_details_fact,
.job-details-inner .job-details {
	color:#232323;
	font-family:helvetica, arial, sans-serif;
	font-size:16px;
}

.job-details-inner .job-details a.kLink {
	text-decoration:none;
	border:none;
	font-family:helvetica, arial, sans-serif;
	font-size:16px;
}

/* pagination for avatars */
.social-avatars .content {
	height:106px;
}
.page_navigation .previous_link,
.page_navigation .next_link {
	position: absolute;
	top: 65px;
	height:50px;
	padding:0 5px;
	padding-top:30px;
	color:#fff;
	background:#b5b5b5;
}
#invite-main .page_navigation .previous_link,
#invite-main .page_navigation .next_link {
  top:40px;
}
.page_navigation .previous_link {
	left:10px;
}
.page_navigation .next_link {
	right:10px;
}
.page_navigation .next_link:hover,
.page_navigation .previous_link:hover {
	color:#fff;
	background:#75ADDF;
	text-decoration:none;
}

#second-order .page_navigation .previous_link,
#second-order .page_navigation .next_link {
  	top: 65px;
}

#third-order .page_navigation .previous_link,
#third-order .page_navigation .next_link {
  	top: 65px;
}

#network-count {
  color:#aaa;
  font-size:14px;
  margin-bottom:0;
}

#selected-network-count {
  color: #4A4A4A;
  text-shadow: #EEE 0px 1px 0px; 
}

.job_details_inner {
  background:#ccc;
}

.job-step-buttons a {
  color:#ccc;
  margin:10px 0;
}
.job-step-buttons a:hover {
  color:#4981ce;
}
.ask img {
  vertical-align:-30%;
}


/* social light box */
#social-lightbox {
  position:absolute;
  -webkit-box-shadow: 10px 10px 10px #888;
  -moz-box-shadow: 10px 10px 10px #888;
  box-shadow: 10px 10px 10px #888;
	z-index:99999; 
}

.continued-holder #step-holder #network-count {
  font-size:14px;
}

#lightwindow-close {
  color:#fff;
  cursor:pointer;
}